package org.jeecg.modules.warning.entity;


import java.io.Serializable;
import java.util.HashMap;


public class HttpResult implements Serializable {
    private static final long serialVersionUID = 1L;

    private String statusCode;
    private String message;
    private HttpResultItem data;

    public String getStatusCode() {
        return statusCode;
    }

    public void setStatusCode(String statusCode) {
        this.statusCode = statusCode;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }


    public HttpResultItem getData() {
        return data;
    }

    public void setData(HttpResultItem data) {
        this.data = data;
    }
}
